{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-in-2024-2418955",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Indiana",
  "state_abbrev": "in",
  "year": 2024,
  "plot_id": "2418955",
  "cooperator": "Chris Deutscher",
  "planted_date": "2024-05-06",
  "harvested_date": "2024-10-02",
  "population_seeds_per_acre": 33000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK1480-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 186.7,
        "%MST": 17.2,
        "Test Weight": null,
        "Gross Revenue": 726.26
      },
      "entry_num": 11
    },
    {
      "rank": 2,
      "brand": "Pioneer",
      "product": "P0688Q",
      "traits": "",
      "metrics": {
        "Yield": 186.1,
        "%MST": 16.3,
        "Test Weight": null,
        "Gross Revenue": 732.3
      },
      "entry_num": 4
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK1228-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 185.2,
        "%MST": 18.1,
        "Test Weight": null,
        "Gross Revenue": 712.09
      },
      "entry_num": 14
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK1239-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 184.1,
        "%MST": 18.1,
        "Test Weight": null,
        "Gross Revenue": 707.86
      },
      "entry_num": 13
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK1188-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 177.9,
        "%MST": 17.0,
        "Test Weight": null,
        "Gross Revenue": 693.81
      },
      "entry_num": 9
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK0501-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 177.8,
        "%MST": 16.5,
        "Test Weight": null,
        "Gross Revenue": 697.86
      },
      "entry_num": 3
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "NK0922-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 175.2,
        "%MST": 16.9,
        "Test Weight": null,
        "Gross Revenue": 684.16
      },
      "entry_num": 6
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "NK0880-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 174.1,
        "%MST": 16.1,
        "Test Weight": null,
        "Gross Revenue": 686.82
      },
      "entry_num": 5
    },
    {
      "rank": 9,
      "brand": "NK",
      "product": "NK0252-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 173.7,
        "%MST": 15.7,
        "Test Weight": null,
        "Gross Revenue": 688.72
      },
      "entry_num": 1
    },
    {
      "rank": 10,
      "brand": "DEKALB",
      "product": "DKC59-82",
      "traits": "",
      "metrics": {
        "Yield": 171.0,
        "%MST": 16.2,
        "Test Weight": null,
        "Gross Revenue": 673.74
      },
      "entry_num": 7
    },
    {
      "rank": 11,
      "brand": "NK",
      "product": "NK0367-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 169.1,
        "%MST": 16.1,
        "Test Weight": null,
        "Gross Revenue": 667.1
      },
      "entry_num": 2
    },
    {
      "rank": 12,
      "brand": "Pioneer",
      "product": "P1185AM",
      "traits": "",
      "metrics": {
        "Yield": 164.3,
        "%MST": 22.0,
        "Test Weight": null,
        "Gross Revenue": 599.7
      },
      "entry_num": 10
    },
    {
      "rank": 13,
      "brand": "NK",
      "product": "NK1040-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 159.9,
        "%MST": 20.2,
        "Test Weight": null,
        "Gross Revenue": 598.03
      },
      "entry_num": 8
    },
    {
      "rank": 14,
      "brand": "DEKALB",
      "product": "DKC62-70",
      "traits": "",
      "metrics": {
        "Yield": 156.7,
        "%MST": 24.6,
        "Test Weight": null,
        "Gross Revenue": 551.58
      },
      "entry_num": 12
    }
  ],
  "n_results": 14,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/in/2024/2418955"
  ],
  "fetched_at": "2026-05-25T19:30:47.336724+00:00",
  "scraper_version": "0.1.0"
}
